/* 
.wrapper #top_breadcrumbs {display: block !important; margin-bottom: 0px !important;}
.wrapper #first-level-banner {padding-top: 20px !important; margin-top: 0px !important;}
*/

/* Dynalist STORIES */
.list-block .list-text .data_type {float: left;}

/* News & Events */
.first-item .list-block{width: 300px;}

.tx-dynalist-pi1 .resources-documents {clear:both;}
.tx-dynalist-pi1 .resources-documents img.list-img {width:90px;}
.tx-dynalist-pi1 .resources-documents-counter1{clear:both; margin-bottom:20px;}
.tx-dynalist-pi1 .resources-documents-counter1 img.list-img {width:220px; margin-bottom:20px;}

#c315483 .resources-documents-counter1 img.list-img {margin-bottom:4px !important;}


/* Multimedia -> Photos 

.tx-dynalist-pi1 .multimedia-photos-first-item img{
  width:640px;
}
#c315269 .list-block {clear:both; }
*/


/* Multimedia -> Videos */

.tx-dynalist-pi1 .multimedia-videos {clear:both; margin-bottom: 25px;}
.tx-dynalist-pi1 .multimedia-videos .list-image iframe{float:left; margin-bottom: 25px; margin-right: 12px;}

/* Video in homepage */
#c317652 div.list-image iframe {width: 320px !important;}

/* News in homepage */
.subcl #c317648 .list-image img {width: 150px !important;}

/* News list */
.first-item,
.resources-documents-counter1  {background:#f0f0f0;}

.first-item .list-block,
.first-item .list-image  {float:left;}

.first-item .list-image img {width: 400px; margin-bottom: 0px;}
.resources-documents-counter1 .list-image img {margin-bottom: 0px;}

.first-item .list-title {margin-top: 5px;}
.resources-documents-counter1 .list-title {padding-top: 5px;}

.video-list .list-image  {margin-right: 10px;}

.map-list .list-image img {width: auto;}

.dynalist_norecordfound {display:none;}

/* News Detail */
#c315442 .image {margin-right: 0px !important; margin-top: -16px !important;}
#c315442 .image img {width: 468px !important; margin-bottom:15px;}

.sharethis {margin-top: 20px;}
#share-div {margin-top: 20px;}
#share-div h3 {display:none;}

/* Video Detail */
#c315265 .video iframe {width: 468px !important;}
#c316724 div.list-image iframe {width: 215px !important;}

#c315273 .title h1 {margin-top: 5px; margin-bottom: 5px;}
#c315273 .keywords {margin-bottom: 15px;}

.flickr_badge_image img {float: left; margin-right: 5px; margin-bottom: 5px;}
#c315442 p {clear: both;}

.dynafef_pi4_main .keywords {text-transform: uppercase;}
#maincontent .filter_results b {text-transform: uppercase;}



/* Results list page  */

/*
#c316631 .list-image {position: relative; width:205px; overflow: hidden; float: left; margin-right: 10px;}
#c316631 .list-image img {width:205px;}
#c316631 img.icon-image {position: absolute; margin-left: 170px; margin-top: 100px; left:0px; width: 30px;}
#c316631 img.img-special {} 
*/

#c316604 {display: none;}

#c316631 div.tx-dynalist-pi1-recordlist {font-family: inherit; padding: 5px 0px 10px; padding-bottom: 10px; margin-top: 10px; min-height: 115px; height: auto !important; margin: 10px auto; overflow: auto; border-bottom: 1px solid #e0e0e0;}

#c316631 div.tx-dynalist-pi1-recordlist h2 {font-size: 1.15em; line-height: 1.2em; margin-bottom: 5px; border-top: none;}
#c316631 div.tx-dynalist-pi1 div.list-image {float: left; margin-right: 15px; margin-bottom: 5px; height: 135px; overflow: hidden; position: relative; max-width: 205px;}
/* #c316631 div.tx-dynalist-pi1 div.list-image img {max-width: 135px;} */
#c316631 div.tx-dynalist-pi1 img.img-special {height: 138px;}
#c316631 div.tx-dynalist-pi1 .data_type {text-transform: uppercase;}

#c316631 div.tx-dynalist-pi1 img.icon-image {position: absolute; left: 170px; top: 102px;}

#c316631 div.tx-dynalist-pi1 .list-block {margin-left: 152px;}




